Subject: [saag] Fw: [Ace] Webex Conference Call about "How to Select Hardware for IoT Systems?" --> *** Friday, 12th September ***

From: "Hannes Tschofenig" <[email-masked]>
Date: Thu, 4 Sep 2014 10:16:20 +0200

FYI

Gesendet: Donnerstag, 04. September 2014 um 10:12 Uhr

Von: "Hannes Tschofenig" <[email-masked]>

An: [email-masked]

Betreff: [Ace] Webex Conference Call about "How to Select Hardware for IoT Systems?" --> *** Friday, 12th September ***

The Webinar will take place on Friday, 12th September 1pm BST.

As soon as I get access to the Webex credentials for the ACE working group setup I will distribute it.

Ciao

Hannes

-------- Forwarded Message --------

Subject: [Ace] Webex Conference Call about "How to Select Hardware for

IoT Systems?"

Date: Sat, 23 Aug 2014 14:24:51 +0200

From: Hannes Tschofenig <[email-masked]>

To: [email-masked] <[email-masked]>

Hi all,

Various groups in the IETF currently standardize technology for use with

constrained devices and the choice of hardware impacts the design of

Internet of Things (IoT) systems. To provide guidance RFC 7228

"Terminology for Constrained-Node Networks" defines three classes of

devices depending on their RAM and flash memory size. Class 0

characterizes devices that have less than 10 KiB of RAM and less than

100 KiB of flash memory and RFC 7228 adds "... most likely they will not

have the resources required to communicate directly with the Internet in

a secure manner." For others even class 2 with ~ 50 KiB of RAM and ~ 250

KiB of flash memory is too constrained.

With the increasing commercial interest in IoT the question about a

reasonable hardware configuration surfaces again and again. At IETF#90 I

offered to bring a hardware expert along. Peter Aldworth, a hardware

engineer with more than 19 years of experience, will lead the discussion

at an upcoming webinar.

Please indicate your availability here:

http://moreganize.com/bzTrVxhqaHp

Ciao

Hannes

_______________________________________________ Ace mailing list [email-masked] https://www.ietf.org/mailman/listinfo/ace